Subject: Ticket Assigned - Article Feedback - Can I book a return online?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 16:01:21 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I book a return online? Feedback for:  Can I book a return online? I ordered from Facebook, order number 9426706150, and created an account after I received the delivery. Both the dresses are too large for my size and I want to return. My account shows , no previous orders are created and I don’t know how to proceed. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6103445